name: 'Media Video'
core_version_requirement: '>10'
type: module
package: WxT
description: 'Provides a Video entity type for Media.'
dependencies:
  - 'wxt_ext_media:wxt_ext_media'
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.3'
project: 'wxt'
datestamp: 1763268226
